@charset "utf-8";


/* Копирование запрещено! */
td, body {font-family:verdana,arial,helvetica; font-size:11px; text-shadow:0px 1px 0px #000000; color:#F0F0F0;padding:0px;margin:0px;}
form {padding:0px;margin:0px;}
input,textarea,select, option {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
textarea {color:#fff;
background-color:#292929;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border:1px dashed #404040;
}

/* Довнлоад------- */
#down1 {
background:url(/ladstudio-new/down-serv.png) no-repeat top center;
width:150px;
height:50px;
margin-bottom:4px;
}
#down1:hover {
background:url(/ladstudio-new/down-serv.png) no-repeat bottom center;
width:150px;
height:50px;
}

#down2 {
background:url(/ladstudio-new/down-krivka.png) no-repeat top center;
width:150px;
height:50px;
margin-bottom:4px;
}
#down2:hover {
background:url(/ladstudio-new/down-krivka.png) no-repeat bottom center;
width:150px;
height:50px;
}

.imagefree {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #303030;
 border:1px solid #1B1B1B;
 padding: 6px;
margin: 2px 0;
}

.imagefree:hover {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #489BC1;
 border:1px solid #59C1D9;
}

.comcontent {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #262626;
 border:1px solid #171717;
 padding: 4px 8px;
font-size:11px;
margin: 2px 0;
color:#D6D6D6;
}

.comname {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #303030;
 border:1px solid #1B1B1B;
 padding: 4px 8px;
font-size:11px;
margin: 2px 0;
 font-style:italic;
}

/* Стили кнопок */
.knopka {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #303030;
 border:1px solid #1B1B1B;
 border-top:1px solid #0A0A0A;
 padding: 2px 8px;
font-size:11px;
margin: 2px;
float:left;
}

.knopka:hover {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #489BC1;
 border:1px solid #59C1D9;
 border-top:1px solid #ADF0FF;
 text-shadow:0 1px 0 #1a458d;
 color:#fff;
}

.knopka a:link,
.knopka a:visited,
.knopka a:active {text-decoration:none; color:#D9D9D9;}
.knopka a:hover {text-decoration:none; color:#D4FBFF;}

/* Стили линий */
.manHrr {background: #000000;height:1px;width:100%;border-bottom:1px solid #3B3B3B;}
hr {
 border: 0;
 background-color: #000000;
border-bottom:1px solid #3B3B3B;
 width: 100%;
 height: 1px;
}
.manHrr1 {background: #57B6EB;height:1px;width:100%;border-bottom:1px solid #000000;}
.manHrr2 {background: #57B6EB;height:1px;width:100%;border-bottom:1px solid #000000;margin:3px 5px 2px 0;}
.manHrr3 {background: #57B6EB;height:1px;width:200px;border-bottom:1px solid #000000;margin:4px 5px 3px 0;}

/* Стили для уроков */
.urokname a:link,
.urokname a:visited,
.urokname a:active {text-decoration:none; color:#fff;}
.urokname a:hover {text-decoration:none; color:#D4FBFF;}
.dateurok {
 background: url(/ladstudio-new/icons.png) no-repeat top center;
 width:13px;
 height:13px;
 float:left;
 margin-right:3px;
}

.commurok {
 background: url(/ladstudio-new/icons.png) no-repeat;
 background-position: center -13px;
 width:13px;
 height:13px;
 float:left;
 margin-right:3px;
}

.vievurok {
 background: url(/ladstudio-new/icons.png) no-repeat;
 background-position: center -29px;
 width:13px;
 height:13px;
 float:left;
 margin-right:3px;
}

.urokcontent {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #262626;
 border:1px solid #171717;
 padding: 4px 8px;
font-size:11px;
margin: 2px 0;
color:#D6D6D6;
}

.urokname {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #303030;
 border:1px solid #1B1B1B;
 padding: 6px 10px;
font-size:11px;
margin: 2px 0;
 font-style:italic;
 text-transform:uppercase;
}

.urokname:hover {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #489BC1;
 border:1px solid #59C1D9;
 text-shadow:0 1px 0 #1a458d;
 color:#fff;
}
 
/* Стили для портфолио */
.portimg {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #515151;
 border:1px solid #1B1B1B;
 align:center;
 width:220px;
 height:220px;
}

.portimg:hover {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #489BC1;
 border:1px solid #59C1D9;
}

.portinfo {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #515151;
 border:1px solid #1B1B1B;
 padding: 4px 8px;
font-size:11px;
margin: 2px 0;
 font-style:italic;
}

.portinfo:hover {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #489BC1;
 border:1px solid #59C1D9;
 text-shadow:0 1px 0 #1a458d;
 color:#fff;
}

/* Стили для баннеров */
.banners a img { 
opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=40); 
} 

.banners a:hover img { 
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100); 
}
.manTd1, .manTd2 {
 font-style:italic;
}
 
/* Стили для заказов */
.zakaz{
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #292929;
 padding: 4px 8px;
 font-size:11px;
 margin: 2px 0;
 font-style:italic;
}

.completed {
 background: url(/ladstudio-new/completed.png) no-repeat;
 width:16px;
 height:17px;
}

.work {
 background: url(/ladstudio-new/work.png) no-repeat;
 width:16px;
 height:17px;
}

.nowork {
 background: url(/ladstudio-new/nowork.png) no-repeat;
 width:16px;
 height:17px;
}

/* Стили для пунктов other */
.other {
 font-style:italic;
 text-transform:uppercase;
 text-shadow:0 1px 0 #1a458d;
 text-align:left;
 padding: 0 0 0 60px; 
} 

/* Стили копирайта */
.copy {
 font-style:italic;
 text-shadow:0 1px 0 #000000;
 text-align:left;
 font-size:10px;
 color: #424242;
 padding: 0 0 0 50px;
}

/* Заказ-линки------- */
#zakaz {
background:url(/ladstudio-new/button-zakaz.png) no-repeat top left;
width:65px;
height:19px;
}

#zakaz:hover {
background:url(/ladstudio-new/button-zakaz.png) no-repeat bottom left;
width:65px;
height:19px;
}

/* Профиль-линки------- */
#profexit {
background:url(/ladstudio-new/formbutton-exit.png) no-repeat top left;
width:54px;
height:19px;
}

#profexit:hover {
background:url(/ladstudio-new/formbutton-exit.png) no-repeat bottom left;
width:54px;
height:19px;
}

/* Стиль ссылок */
a:link {
 text-decoration:none;
 color:#6AC5F7;
}
a:active {
 text-decoration:underline;
 color:#4771BF;
}
a:visited {
 text-decoration:none;
 color:#6AC5F7;
}
a:hover {
 text-decoration:none;
 color:#75B6D9;
}

/* Стиль для формы входа */
.formtxt { 
 font-style:italic;
 font-size:10px;
 margin-top:6px;
}

.userpp{
 border: 1px solid #1F1F1F;
 border-top: 1px solid #0F0F0F;
 -webkit-border-radius: 2px;
 -moz-border-radius: 2px;
 border-radius: 2px;
 background: #262626;
 padding: 1px 4px;
font-size:10px;
margin: 2px 0;
}


#ds-usernme { 
 background: url(/ladstudio-new/formlogin.png) top left no-repeat; 
 width: 220px; 
 height: 19px; 
 float: left; 
} 

#ds-passwrd { 
 background: url(/ladstudio-new/formlogin.png) bottom left no-repeat; 
 width: 158px; 
 height: 19px; 
 float: left; 
} 

#ds-usernme input#usrnme {
 background: none;
 color: #858585;
 padding: 2px 0 0;
 border: none;
 margin: 0px 0 2px 2px;
 width: 218px;
 height: 15px;
 font-size: 11px;
 font-style:italic;
 text-shadow:0px 1px 0px #000000;
} 

#ds-passwrd input#psswrd {
 background: none; 
 color: #858585; 
 padding: 2px 0 0;
 border: none;
 margin: 0px 0 2px 2px;
 width: 156px; 
 height: 15px; 
 font-size: 11px;
 text-shadow:0px 1px 0px #000000; 
}

#loginbutton { 
 background: url(/ladstudio-new/formbutton.png) top center no-repeat; 
 width: 54px; 
 height: 19px; 
 border: none; 
 padding: 0;
 margin-left:4px;
 cursor:pointer; 
}

#loginbutton:hover { 
 background: url(/ladstudio-new/formbutton.png) bottom center no-repeat; 
 width: 54px; 
 height: 19px; 
}
/* Стиль прайс-листа */
.price{
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #303030;
 padding: 8px 14px;
font-size:11px;
margin: 2px 0;
color:#7A7A7A;
font-weight:bold;
 text-shadow:0 -1px 0 #171717;
}
 
.prices{
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #292929;
 padding: 4px 8px;
font-size:11px;
margin: 2px 0;
 font-style:italic;
}

/* Стиль меню */
.css-menu-1 {
 text-align:left;
 margin: 0;
 padding-top: 11px;;
 float: left;
 width: 100%;
}
ul.css-menu-1 {
 text-align:left;
 list-style: none
}
ul.css-menu-1 li {
 display: inline
}
ul.css-menu-1 li a {
 font-family: Tahoma, Geneva, sans-serif;
 text-decoration: none;
 text-shadow:0 1px 0 #1a458d;
 color: #e9f7ff;
 padding: 12px 22px;
 margin: 0;
 font-stretch:inherit;
 text-transform:uppercase;
 background: url(/ladstudio-new/menu.png) top center no-repeat;
}
ul.css-menu-1 li a:hover {
 padding: 12px 22px;
 background: url(/ladstudio-new/menu-hover.png) top center no-repeat;
 color: #ffffff;
}

/* Логотип */
.logo {background:url(/ladstudio-new/logo.png) top center no-repeat;
width:400px;
height:60px;}

.logo:hover {background:url(/ladstudio-new/logo.png) bottom center no-repeat;
width:400px;
height:60px;}

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#FAFAFA; border:1px solid #C2C2C2;}
.cBlock2 {background:#F1F2F3; border:1px solid #C2C2C2;}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#333333;width:100%;background:#EBEBEB;border:1px solid #C2C2C2;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#333333;background:#EBEBEB;border:1px solid #C2C2C2;}
/* ------------------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#89FF85;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#5289FF;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#222222;height:100px;width:300px;border:1px solid #AAAAAA;}
.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#000000; -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;border:1px solid #3B3B3B; }
.gTableTop {padding:2px 2px 2px 12px;background:url('/ladstudio-new/forum-title.png') #CCCCCC;color:#E8F7FF;height:25px;font-size:11px; font-style:italic;
 text-transform:uppercase;text-shadow:0 1px 0 #175170;}
.gTableSubTop {padding:2px;background:#222222;color:#5E5E5E;font-size:10px; -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;border:1px solid #333333; text-shadow:0 -1px 0 #000000;}
.gTableBody {padding:2px;background:#222222;}
.gTableBody1 {padding:2px;background:#333333;}
.gTableBottom {padding:2px;background:#D8D8D8; border:1px solid #FFFFFF;;}
.gTableLeft {padding:2px;background:#222222;font-weight:bold;color:#9CCF00}
.gTableRight {border:1px solid #3B3B3B;padding:2px;background:#222222}
.gTableError {padding:2px;background:#333333; border:1px solid #FFFFFF;;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#333333;border:1px solid #3B3B3B;}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#222222; border:1px solid #3B3B3B;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#E8F7FF;}
a.catLink:visited {text-decoration:none; color:#E8F7FF;}
a.catLink:hover {text-decoration:none; color:#ffffff;}
a.catLink:active {text-decoration:underline; color:#E8F7FF;}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#787878;font-size:7pt;}
.forumViewed {font-size:9px;font-style:italic;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#8AD5FF;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#8AD5FF;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#BFE8FF;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#059EE8;}
/* -------------------- */


/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#222222;border:1px solid #3B3B3B;
-webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;padding:1px;}
.pagesInfo {background:#222222;padding-right:10px;}
.switch {background:#333333;width:15px;color:#C7C7C7;
border:1px solid #3B3B3B;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;padding:2px;}
.switchActive {background:#529DC4;font-weight:bold;color:#ffffff;width:15px;
border:1px solid #3B3B3B;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;padding:2px;
}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#C7C7C7;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#C7C7C7;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FFffff;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#C7C7C7;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#333333;border:1px solid #3B3B3B;}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#222222; border:1px solid #3B3B3B;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#333333;border:1px solid #3B3B3B;color:#ABABAB;height:20px;font-size:10px;padding-left:40px;}
.threadsDetails {padding:2px;background:#333333;color:#E8E8E8;height:20px;font-size:10px;border:1px solid #3B3B3B;}
.forumOnlineBar {padding:2px;background:#222222;border:1px solid #3B3B3B;color:#FFFFFF;height:20px;font-size:10px;font-style:italic;}
a.threadPinnedLink:link {text-decoration:none; color:#4FC5FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#4FC5FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#6FBDE3;}
a.threadPinnedLink:active {text-decoration:underline; color:#92DAFC;}

a.threadLink:link {text-decoration:none; color:#6FBDE3;}
a.threadLink:visited {text-decoration:none; color:#6FBDE3;}
a.threadLink:hover {text-decoration:none; color:#92DAFC;}
a.threadLink:active {text-decoration:underline; color:#059EE8;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Стиль постов форума */

.postcontent {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #262626;
 border:1px solid #474747;
 padding: 6px;
font-size:11px;
margin-top: 1px;
color:#D6D6D6;
}

.postname {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #303030;
 border:1px solid #474747;
 padding: 6px;
font-size:11px;
 font-style:italic;
}

.postinfo {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #303030;
 border:1px solid #474747;
 padding: 6px;
font-size:11px;
 margin-right:10px;
 align:center;
 width:150px;
}


.avauser {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #3B3B3B;
 border:1px solid #2B2B2B;
 padding: 4px;
margin: 2px 0;
}

.avauser:hover {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #489BC1;
 border:1px solid #59C1D9;
}

.forumk {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #3B3B3B;
 border:1px solid #2B2B2B;
 border-top:1px solid #1F1F1F;
 padding: 2px 8px;
font-size:11px;
margin: 2px 0;
text-align:center;
}

.forumk:hover {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #489BC1;
 border:1px solid #59C1D9;
 border-top:1px solid #ADF0FF;
 text-shadow:0 1px 0 #1a458d;
 color:#fff;
}

.forumk a:link,
.forumk a:visited,
.forumk a:active {text-decoration:none; color:#D9D9D9;}
.forumk a:hover {text-decoration:none; color:#D4FBFF;}


.postPoll {background:#222222;text-align:center;}

.bbCodeBlock {border:1px solid #121212; margin:2px 0; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;} 
 .bbCodeName {display:none;} 
.codeMessage {color:#f8f8f8; background:#4F9CC3; font-size:11px; font-family:Courier new; border:1px solid #74D0E2 !important; padding:5px; text-shadow:1px 1px 0px #075E8A !important; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;} 
 
.bbQuoteBlock {border:1px solid #121212; margin:2px 0; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;} 
 .bbQuoteName {display:none;} 
 .quoteMessage {color:#f8f8f8; font-size:11px; font-family:tahoma; background:#4F9CC3; border:1px solid #74D0E2 !important; padding:5px; text-shadow:1px 1px 0px #2d5a18 !important; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;} 
.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#7AD1FF;}
.statusOffline {color:#5C5C5C;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background: #8D8A83;color:#DAD7CC;border:1px outset #615E58;}

.codeButtons {font-size:7pt;background: #8D8A83;color:#DAD7CC;border:1px outset #615E58;padding-right:4px;}
.codeCloseAll {font-size:7pt; background: #8D8A83;color:#DAD7CC;border:1px outset #615E58;font-weight:bold;}
.postNameFl,.postDescrFl {background:#303030;border:1px solid #000000;width:400px}
.postPollFl,.postQuestionFl {background:#303030;border:1px solid #000000;width:400px}
.postResultFl {background:#303030;border:1px solid #000000;width:50px}
.postAnswerFl {background:#303030;border:1px solid #000000;width:300px}
.postUserFl {background:#303030;border:1px solid #000000;width:300px}
.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */



/* Page Selector Style */ 
.catPages1, .pagesBlockuz1, .pagesBlockuz2 {color:#ffffff;border:0px;margin-bottom:8px;margin-top:9px;} 
.catPages1 a:link, .pagesBlockuz1 a:link, .pagesBlockuz2 a:link, 
.catPages1 a:visited, .pagesBlockuz1 a:visited, .pagesBlockuz2 a:visited, 
.catPages1 a:hover, .pagesBlockuz1 a:hover, .pagesBlockuz2 a:hover, 
.catPages1 a:active, .pagesBlockuz1 a:active, .pagesBlockuz2 a:active {text-decoration:none;color: #000000;background:#424242;border:1px solid #595959;padding:2px 8px;font-size:10px;font-weight:bold;-moz-border-radius: 3px;border-radius: 3px;text-shadow:0px 1px 0px #636363;} 
.catPages1 a:hover, .pagesBlockuz1 a:hover, .pagesBlockuz2 a:hover {background:#519EC3;color:#fff;font-weight:bold;-moz-border-radius: 3px;border-radius: 3px;border:1px solid #6EC9F5;text-shadow:0px 1px 0px #133F54;} 
.catPages1 b, .pagesBlockuz1 b, .pagesBlockuz2 b {text-decoration:none; background:#3E88B6; padding:2px 8px; color:#F0FAFF; font-size:10px;-moz-border-radius: 3px;border-radius: 3px;border:1px solid #6EC9F5;} 
/* ----------------------- */

input, select {
 font: 11px 'Tahoma', 'Arial';
 padding: 3px 0px;
}

input[type=submit], input[type=reset], input[type=button] {
color:#519FC4;
 font: 11px 'Tahoma', 'Arial';
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #303030;
 border:1px solid #1B1B1B;
 border-top:1px solid #0A0A0A;
 margin-top: 2px;
 padding-left: 10px;
 padding-right: 10px;
 cursor: pointer;
 text-shadow:0 1px 0 #080808;
}

input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #489BC1;
 border:1px solid #59C1D9;
 border-top:1px solid #ADF0FF;
 text-shadow:0 1px 0 #1a458d;
 color:#fff;
}

input[type=submit]:active, input[type=reset]:active, input[type=button]:active {
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 background: #3D86B5;
 border:1px solid #59C1D9;
 border-top:1px solid #ADF0FF;
 text-shadow:0 1px 0 #1a458d;
 color:#fff;
}